/* ubuntu-regular - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('ubuntu/ubuntu-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('ubuntu/ubuntu-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ubuntu/ubuntu-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('ubuntu/ubuntu-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('ubuntu/ubuntu-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('ubuntu/ubuntu-v14-latin_latin-ext-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('ubuntu/ubuntu-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('ubuntu/ubuntu-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ubuntu/ubuntu-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('ubuntu/ubuntu-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('ubuntu/ubuntu-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('ubuntu/ubuntu-v14-latin_latin-ext-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}



.fab,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa-book-open:before{content:"\f518"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-facebook-f:before{content:"\f39e"}
.fa-history:before{content:"\f1da"}
.fa-instagram:before{content:"\f16d"}
.fa-rss:before{content:"\f09e"}
.fa-twitter:before{content:"\f099"}
.fa-youtube:before{content:"\f167"}
.fa-apple::before{content:"\f179"}
.fa-google-play::before{content:"\f3ab"}
.fa-video::before{content:"\f03d"}
.fa-angle-down::before{content:"\f107"}
.fa-book-open::before{content:"\f518"}
.fa-clock::before{content:"\f017"}
.fa-search::before{content:"\f002"}
.fa-facebook::before{content:"\f39e"}
.fa-facebook-messenger::before{content:"\f39f"}
.fa-pinterest-p::before{content:"\f231"}
.fa-whatsapp::before{content:"\f232"}
.fa-envelope::before{content:"\f0e0"}
.fa-get-pocket::before{content:"\f265"}
.fa-telegram-plane::before{content:"\f3fe"}
.fa-flipboard::before{content:"\f44d"}
.fa-linkedin-in::before{content:"\f0e1"}
.fa-folder-open::before{content:"\f07c"}
.fa-home::before{content:"\f015"}
.fa-angle-up::before{content:"\f106"}
.fa-angle-down::before{content:"\f107"}
.fa-text-height::before{content:"\f034"}
.fa-file-csv::before{content:"\f6dd"}
.fa-expand-arrows-alt::before{content:"\f31e"}
.fa-sign-in-alt::before{content:"\f2f6"}

.icon::before {display:inline-block;font-style: normal;font-variant:normal;text-rendering: auto; -webkit-font-smoothing: antialiased;} 


@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:400;src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.eot);src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-brands-400.svg#fontawesome) format("svg")}.fab{font-family:"Font Awesome 5 Brands"}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.eot);src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-regular-400.svg#fontawesome) format("svg")}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.eot);src:url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.3.1/webfonts/fa-solid-900.svg#fontawesome) format("svg")}.fas{font-family:"Font Awesome 5 Free";font-weight:900};